Last Comment Bug 676874 - Intermittent TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Relation of 'node child of' type for '[ 'document node' , role: document, name: 'about:blank'...]' has no expected targets
: Intermittent TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessib...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: 7 Branch
: x86 Windows XP
: -- normal (vote)
: mozilla8
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 676213
Blocks: a11yrandomorange 438871
  Show dependency treegraph
 
Reported: 2011-08-05 10:04 PDT by Matt Brubeck (:mbrubeck)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Matt Brubeck (:mbrubeck) 2011-08-05 10:04:29 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312537501.1312539390.13223.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/05 02:45:01 

3840 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | treeitem4 is not a target of relation of 'node child of' type for ' 'treeitem5' '.
3841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Relation of 'node child of' type for '[ 'document node' , role: document, name: 'about:blank', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]' has no expected targets: '[ 'iframe@id='iframe' node' , role: internal frame, address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]'
3842 INFO TEST-KNOWN-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Getting an accessible tab, otherwise relations for tabpanel aren't cached. Bug 606924 will fix that.
3843 INFO TEST-PASS | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | tab is not a target of relation of 'controlled by' type for ' 'tabpanel' '.
Comment 1 Treeherder Robot 2011-08-06 14:03:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312640234.1312642184.24833.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/06 07:17:14

s: talos-r3-xp-053
3841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Relation of 'node child of' type for '[ 'document node' , role: document, name: 'about:blank', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]' has no expected targets: '[ 'iframe@id='iframe' node' , role: internal frame, address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]'
Comment 2 alexander :surkov 2011-08-08 05:44:40 PDT
it's likely fixed by bug 676213, let's see if it stays
Comment 3 Matt Brubeck (:mbrubeck) 2011-08-08 09:40:05 PDT
Marking this fixed; we can reopen if we see it in Firefox 8 or later.
Comment 4 Treeherder Robot 2011-08-26 04:40:53 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6135034
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-08-26 00:47:03

3841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Relation of 'node child of' type for '[ 'document node' , role: document, name: 'about:blank', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]' has no expected targets: '[ 'iframe@id='iframe' node' , role: internal frame, address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]'
17772 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 5 Treeherder Robot 2011-09-07 02:36:33 PDT
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=6307421
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-09-07 00:26:45

3841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Relation of 'node child of' type for '[ 'document node' , role: document, name: 'about:blank', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]' has no expected targets: '[ 'iframe@id='iframe' node' , role: internal frame, address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]'
Comment 6 Treeherder Robot 2011-10-01 22:17:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6598273&tree=Mozilla-Release
Rev3 WINNT 5.1 mozilla-release opt test mochitest-other on 2011-09-28 15:31:17

3841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Relation of 'node child of' type for '[ 'document node' , role: document, name: 'about:blank', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]' has no expected targets: '[ 'iframe@id='iframe' node' , role: internal frame, address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]'

Note You need to log in before you can comment on or make changes to this bug.